-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xarray-safe-s1
Binary: python3-xarray-safe-s1
Architecture: all
Version: 2024.05.16-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xarray-safe-s1
Description: Xarray Sentinel1 Python SAFE files reader
 safe_s1 rely on xarray.open_rasterio and rasterio to read
 digital_number from SAFE product to return an xarray-datatree.
 .
 Luts are decoded from xml files following ESA Sentinel-1 Product
 Specification.
 .
 safe_s1.metadata.Sentinel1reader is the main class and contains
 a xarray-datatree with the useful data.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-s1
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-safe-s1.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-affine, python3-aiohttp, python3-all, python3-dask, python3-fsspec, python3-geopandas, python3-jmespath, python3-lxml, python3-numpy, python3-pandas, python3-pyproj, python3-rasterio, python3-rioxarray, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-xarray, python3-xarray-datatree
Package-List:
 python3-xarray-safe-s1 deb python optional arch=all
Checksums-Sha1:
 33bed8261761f39a40c22b50fd900bee4919fd04 31708 xarray-safe-s1_2024.05.16.orig.tar.gz
 a09398a4e6543e43e5f60ac78a0c529239ff2281 3416 xarray-safe-s1_2024.05.16-1.debian.tar.xz
Checksums-Sha256:
 5a50b733aedd7a5c5b93fbee20516ea297a37801c6dc6691639366b74cbf356e 31708 xarray-safe-s1_2024.05.16.orig.tar.gz
 253abe527c6d9e18c7f53decdb24d5d176dbe6ea25d4a5224f5669189292ddab 3416 xarray-safe-s1_2024.05.16-1.debian.tar.xz
Files:
 8ed4a200b8fb1b925e384ad31c8d34b0 31708 xarray-safe-s1_2024.05.16.orig.tar.gz
 9488658819884a66f263c1c8ceffbbbe 3416 xarray-safe-s1_2024.05.16-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmZG7BcdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBLIehAAnyTWbPbJ+xPhnCcF
0tF2KBXx9HTUT4jn5hP7GXBmjvmJXPv2nE7wb6yh625hgNjnC93J8hHCgHQoFZuh
ONJCNG6UYDx8exNEeWVXVKjtZyEz7SHh0xVCsNE6+O3oQFmyZ5SpEuZ1QKUOsFR4
qCFUtGSZTwlFMcG/mSr7Z0pNTGEF/qcoCJtepG2bd/U6L7lj7BzQy501ckBfQM/O
xk/LtD/7OAvmgwTwriho+U3/yemxcTOFjR/epBFZcaYs7z0fOPAHgq1DgAWzUdfJ
8P4QTx9eMDokbj+m002dG7JUTSYBxM//rBOqHlMb2dBqLU9bzMY2zgr0UWBRi0X3
wef8oIkPO1aT6QUMKXgGJXyRrt6zfirbl7FUrYJyJEyAHZvRLIOhpU744bXhnNjN
nr2mM8duV8Cg5dJggqv7ZRerIBeiIAibD950RZMD8MAoTVo07Brwcz/P8tUEeAYL
R5rh7dKTS5JCNwSQ3U/782l2wgEioJSiY9mkHmtW03xyLZ0f7vprntvVXySsxXS9
PirFbFibTfCXW4+/RwTbgYvDQ1E6PL/KY/NrGc2li/rC4Ak8A2Pg+M1eZ1e+7gxg
Fb2GkzaWiJ9qyOyRfUQKgd73fBml5IahfNt6/dk0GOCAAstjR4EeN/GbTi87GC/d
+3b5H+/Ic6RmCohSSbOmpdDEPWM=
=Guj1
-----END PGP SIGNATURE-----
